This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 969915 - org.jboss.as.test.integration.ejb.interceptor.lifecycle.chains.InterceptorLifecycleSFSBTestCase failed
org.jboss.as.test.integration.ejb.interceptor.lifecycle.chains.InterceptorLif...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low
: ER1
: EAP 6.1.1
Assigned To: Chao Wang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 22:21 EDT by Chao Wang
Modified: 2013-09-16 16:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:24:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-1431 Major Resolved org.jboss.as.test.integration.ejb.interceptor.lifecycle.chains.InterceptorLifecycleSFSBTestCase failed 2015-12-15 11:57 EST

  None (edit)
Description Chao Wang 2013-06-02 22:21:37 EDT
Description of problem:

Failed line at #67 used a wrong LifecycleInterceptorNoProceed instead of LifecycleInterceptorWithProceed.

Version-Release number of selected component (if applicable):
EAP 6.1.0, upstream

How reproducible:
running single testInterceptorPostConstructWithProceed, or running testInterceptorPostConstructWithProceed at first place, we can constantly see the failure.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2013-06-06 22:05:21 EDT
Chao Wang <chaowan@redhat.com> updated the status of jira WFLY-1431 to Resolved
Comment 2 Rostislav Svoboda 2013-06-07 06:14:02 EDT
QA_ACK granted, AS TS fix. Related WF JIRA contains fix.
Comment 3 Ondrej Chaloupka 2013-06-19 18:34:39 EDT
Verfified on EAP 6.1.1.ER1.
Run single test testInterceptorPostConstructWithProceed.

Note You need to log in before you can comment on or make changes to this bug.